/* Basics
--------------------------------------------------*/
* 
{
	font-family: Verdana, Tahoma, Helvetica, Arial ;
	font-size: 8pt;
	padding: 0;
	margin: 0;
}

.password {
font-size : 12px;
border : 1px solid #cc9933;
width : 200px;
font-family : arial, sans-serif;
}
.pstrength-minchar {
font-size : 10px;
}



html 
{
	height: 100%;
	width: 100%;
}

body 
{
	color: #000000;
	text-align: center;
	background-color: #ffffff;
}

.litlefont
{
	font-size: 7pt;
	color: #A2A2A2
}

.pricefont
{
	font-size: 11pt;
	font-weight: bold;
	color: #950000
}

.smallText
{
	font-family: Verdana, Tahoma, Helvetica, Arial ;
	font-size: 7pt;
}
.row
{
	BACKGROUND-COLOR: #F6F6F6;
}
.hover
{
	BACKGROUND-COLOR: #E7E7E7;
}

img 
{
	border: 0;
}

a 
{
	color: #215986;
	text-decoration: none;
}

a:hover 
{
	color: #FC7200;
	text-decoration: none;
}

li
{
	list-style-type: none;
}

dd
{
	display: block;
	float: left;
}

input.text
{
	border:1px solid #000000;
	background-color:#ffffff;
	color:#000000;
	padding-top:1px;
	padding-bottom:1px;
}

input.button
{
	border:1px solid #000000;
	background-color:#CC6600;
	color:#ffffff;
}

fieldset 
{
	display: block;
	padding: 1px;
	border: 1px solid #dddddd;
}

legend
{
	font-weight: bold;
	padding:2px;
	margin-left:10px;
	margin-bottom: 2px;
	color: #324b73;
}

ul.image_bullets 
{
	margin-left: 1.5em;
}

ul.image_bullets li 
{
	list-style-image: url(../images/page/list_bullet.gif);
	padding-bottom:2px;
}

DIV.clear
{
	width:100%;
	height: 5;
}

.clearthis
{
	clear: both; 
	line-height: 1px; 
	height: 0;
}

div.line
{
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #A5AEC5;
	width:100%
}

/* Page Toolbar
--------------------------------------------------*/
div#toolbar 
{
	float:left;
	display:block;
	width:100%;
	height:35px;
	background: #D9D9D9 url(../images/divider.gif) left bottom repeat-x;
}
div#toolbar div#tool
{
	float:left;
	display:block;
	width:970px;
	padding:5px;
}

dd#image_web_hosting
{
	padding-top:5px;
	padding-left:5px;
}

dd#toolbar_web
{
	padding-top:5px;
	padding-left:5px;
}
dd#toolbar_domain
{
	padding-top:5px;
	padding-left:5px;
}
dd#toolbar_credit
{
	padding-top:5px;
	padding-left:5px;
}
dd#toolbar_basket
{
	padding-top:5px;
	padding-left:5px;
}
dd#img_domain
{
	padding-left:15px;
}
dd#img_tools
{
	padding-left:15px;
}
/* Page Wrapper
--------------------------------------------------*/
div#page 
{
	width: 990px;
	margin-left: auto; 
	margin-right: auto;
	text-align: left;
	background-color: #fff;
}

/* Header 
--------------------------------------------------*/
div#header
{
	width:100%;
	height:350px;
	border-bottom:1px solid #CC6600;
	color:#ffffff;
}

div#navigator
{
	float:left;
	display:block;
	width:100%;
	height:140px;
	background: #C4DFFF url(../images/header_back.jpg) left top no-repeat;
}

div#header h1
{
	float:left;
	display:block;
	width:120px;
	height:80px;
	background-image: url(../images/hostwerk_logo.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

div#header h2
{
	float:left;
	display:block;
	width:990px;
	height:160px;
	background: #C4DFFF url(../images/web_hosting_solutions.jpg) left top no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

div#navigator ul#nav1
{
	padding-top:10px;
	float:right;
	display:block;
}

div#navigator ul#nav1 li
{
	float: left;
	display: block;
	padding-right: 10px;
}

div#navigator ul#nav2
{
	padding-top:40px;
	width:506px;
	float:right;
	display:block;
}

div#navigator ul#nav2 li
{
	display: block;
	float: left;
	padding-right: 2px;
}

div#tools
{
	height:50px;
	width: 100%;
	float:left;
	display:block;
	background: #FECC37 url(../images/tools_bg.gif) left top no-repeat;
}

div#tools div#login
{
	float:left;
	display:block;
	width:300px;
}

div#login input.text
{
	text-align:center;
	width:100px;
}

div#login-form
{
	float:left;
	display:block;
	margin-top:8px;
}

div#login div#actions
{
	float:left;
	display:block;
	padding-left:2px;
}

div#login dd
{
	display: block;
	float: left;
	padding-left:4px;
}

div#login ul
{
	padding-left:6px;
	padding-top:6px;
}

div#login li
{
	display: block;
	float: left;
}

div#login a
{
	color:#ffffff;
	text-decoration: none;
}

div#login a:hover
{
	text-decoration: underline;
}

div#tools div#whois
{
	width:440px;
	float: right;
	display:block;
	color: #000000;
}

div#whois-form
{
	float:left;
	display:block;
	padding-top:10px;
	padding-left:18px;
	width:220px;
}

dl#adv-search
{
	float:left;
	display:block;
	width:680px;
}

div#whois dd,dl#adv-search dd
{
	display: block;
	float: left;
	padding-left:4px;
}

div#whois dd input.checkbox
{
	width:13px;
	height:13px;
}

dl#adv-search dd
{
	padding-bottom:4px;
}

dl#adv-search dd#ex,dl#adv-search dd#ex a,dl#adv-search dd#ex a:hover
{
	color:#a0a0a0;
	font-style: italic;
	text-decoration:none;
}

dl#adv-search dd#ex
{
	width:600px;
	clear:both;
}

fieldset#tlds
{
	clear:both;
	width:685px;
	padding:5px;
}

fieldset#tlds h5
{
	font-size:12px;
	width:680px;
	border-bottom:1px solid #dddddd;
	float: left;
	display: block;
}

fieldset#tlds ul
{
	width:680px;
	float: left;
	display: block;
}

fieldset#tlds div.set
{
	width:680px;
	float: left;
	display: block;
	padding:2px;
}

fieldset#tlds li
{
	float: left;
	display: block;
	width:80px;
	padding:2px;
}

div#whois dd#adv
{
	float: right;
	padding-top:2px;
	padding-right:38px;
}

div#whois dd#www
{
	padding-top:4px;
}

div#whois input.text
{
	text-align:center;
	width:140px;
}

dl#adv-search input.text
{
	text-align:center;
}

div#whois div#checks
{
	float:right;
	display:block;
	padding-right:4px;
	padding-top:8px;
}

div#checks td
{
  padding-right:2px;
	padding-bottom:2px;
	font-size:10px;
}

div#checks INPUT
{
	width:15px;
	height:15px;
}

/* Main 
--------------------------------------------------*/

div#main 
{
	float:left;
	display:block;
	width:100%;
	background-color:#F2F2F2;
	color:#000000;
	padding-top:2px;
}

div#main div#intro
{
	float: left;
	display:block;
	width: 790px;
	background-color: #ffffff;
	padding-top:20px;
	padding-bottom:10px;
}

div#main div#intro,div#main div#intro h3 a
{
	font-size:16px;
}

div#main div#intro ul li
{
	float: left;
	display:block;
	width: 330px;
	padding:5px;
	padding-bottom:30px;
}

div#main div#intro ul li.full
{
	float: left;
	display:block;
	width: 540px;
	padding:5px;
}

div#main div#right_sidebar
{
	float:right;
	display:block;
	width:190px;
	background-color:#F2F2F2;
	color:#000000;
}

div#main div#right_sidebar li
{
	padding:5px;
}

div#main div#right_sidebar li.title
{
	background-color:#D87801;
	color:#ffffff;
	font-weight:bold;
}

/* Main Sidebar
--------------------------------------------------*/

div#main div#gen_sidebar
{
	float:left;
	display:block;
	width:160px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
}

div#gen_content_full div.title 
{
	font-size: 14px;
	color: #FC7200;
	font-weight:bold;
}

div#gen_content div.title 
{
	font-size: 14px;
	color: #FC7200;
	font-weight:bold;
}

div#main div#gen_sidebar ul
{	
	background: #4d7a9e;
	padding-bottom: 6px;
	padding-top:10px;
}

div#gen_sidebar li 
{ 
	margin-bottom: 2px;
	text-align: left;
	padding-left:23px;
	background: transparent url(../images/page/side_arrow_right.gif) right bottom no-repeat;
}

div#gen_sidebar li.empty
{
	background: none;
}

div#gen_sidebar li.title 
{
	padding-right:15px;
	color: #ffffff;
	font-weight:bold;
	background: none;
}

div#gen_sidebar li.active
{
	background: transparent url(../images/page/side_current.gif) right bottom no-repeat;
}

div#gen_sidebar li a 
{
	padding-right:25px;
	color: #ffffff;
	text-decoration: none;
}

div#gen_sidebar li a div
{
	padding-right:25px;
}

div#gen_sidebar li.active a
{
	padding-right:25px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

div#gen_sidebar li.div 
{
	height: 1px;
	margin-right:25px;
	background: transparent url(../images/page/side_dots.gif) right no-repeat;
}

div#gen_sidebar hr.todo
{
	height:3px;
	border-top: 1px solid #EEF6FF;
	border-bottom: 2px solid #f98b30;
}

div#gen_sidebar li a:hover 
{
	text-decoration: none;
	color: #16325f; 
}

/* Main Content
--------------------------------------------------*/

div#main div#gen_content
{
	float: left;
	display:block;
	width: 780px;
	border: 1px solid #ccc;
	background: #fff;
	padding:10px;
	margin-top:5px;
	margin-bottom:5px;
}

div#main div#gen_content_full
{
	float: left;
	display:block;
	width: 960px;
	border: 1px solid #ccc;
	background: #fff;
	padding:10px;
	margin:5px;
}

div#gen_content_full ul#list
{
	float:left;
	display:block;
}

div#gen_content_full ul#list li
{
	width:340px;
	float: left;
	display: block;
	padding-right:5px;
}

div#gen_content p,
div#gen_content_full p
{
	text-align:justify;
	padding-bottom:8px;
}

div.border_blue
{
	border-top: 2px solid #447195;
	margin: 6px 0 0 0;
}

div.gen_content_header h4
{
	font-weight:bold;
	font-size: 10pt;
}

div.gen_content_header h4#hosting-service
{
	background-image: url(../images/title/hosting_service.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Footer 
--------------------------------------------------*/
div#footer 
{
	float:left;
	display:block;
	width:100%;
	height:39px;
	background: #77ACE6 url(../images/footer_bg.gif) left bottom repeat-x;
}

div#footer div#netwerk
{
	float:left;
	display:block;
	width:92px;
	height:31px;
	padding-top:8px;
}

div#footer ul
{
	padding-top:14px;
	width:274px;
	float:right;
	display:block;
}

div#footer ul li
{
	display: block;
	float: left;
	padding-left: 4px;
	padding-right: 4px;
	color:#ffffff;
}

div#footer a
{
	color:#ffffff;
	text-decoration: none;
	font-size:7.2pt;
}

div#footer a:hover
{
	text-decoration: underline;
}

.table
{
    BORDER-RIGHT: #ccc 1px solid;
    BORDER-TOP: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    BORDER-BOTTOM: #ccc 1px solid
}
.table TR TD
{
    LINE-HEIGHT: 20px
}
.greyandwhite1
{
    BACKGROUND-COLOR: #f5f5f5
}
.purpletitle
{
    BACKGROUND: url(/application/images/purpletitlebg.gif) repeat-x;
    COLOR: #FFFFFF;
}

/* pinakas */
.sponsors_container {BORDER: 1px solid #EEF2F7;PADDING:4px 3px 3px 3px;MARGIN:5px 0px;display:block;clear:both;}
.sponsors {BACKGROUND-COLOR:#F1F1ED;PADDING:10px 10px 10px 10px;}
.sponsors ul{CLEAR:both;MARGIN:0px 0px 0px 9px;PADDING:2px;PADDING-left:10px;}
.sponsors ul li{
	list-style-image: url(../images/page/list_bullet.gif);
	padding-bottom:2px;
}
/******/
